.post-preview .col-md-4 {
	border: 4px solid #60bba1;
    max-width: 350px;
    margin: 14px;
}

.post-preview h2 {
	color: #60bba1;
    min-height: 110px;
}

.post-preview-img {
	width: 310px;
	height: 210px;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}

.post-preview p {
	min-height: 150px;
}

/* HOME TILES */

.home-tile {
    padding: 22px 16px;
	border: 4px solid #60bba1;
}

.home-tile h2 {
	margin-bottom: 20px;
}

.home-tile a {
	text-decoration: none;
}


.home-tiles .home-tile {
	margin-bottom: 20px;
}

.home-image-box {
	position: relative;
}

.home-flag {
    position: absolute;
    bottom: 0;
    left: 0;
    max-width: 60px;
}

.home-tiles .green-box {
	background: #60bba1;
	color: #fff;
}

.home-tiles .green-box a {
	color: #000;
	border-bottom: 4px solid #fff;	
}

.home-tiles .green-box a:hover,
.home-tiles .green-box a:focus,
.home-tiles .green-box a:active {
	color: #fff;
}


.home-tiles .white-box h2 {
	color: #60bba1;
}

.home-tiles .white-box a {
	border-bottom: 4px solid #60bba1;
	color: #000;
}

.home-tiles .white-box a:hover,
.home-tiles .white-box a:focus,
.home-tiles .white-box a:active {
	color: #60bba1;
}

.home-tiles .orange-box {
	border-color: #dd7400;
}

.home-tiles .orange-box h2 {
	color: #292B2C;
}

.home-tiles .orange-box a {
	border-bottom: 4px solid #dd7400;
	color: #000;
}

.home-tiles .orange-box a:hover,
.home-tiles .orange-box a:focus,
.home-tiles .orange-box a:active {
	color: #dd7400;
}


/* ---HOME TILES--- */

/* VIDEO TEXT */

.video-text {
	padding: 40px 0;
	background: #60bba1;
	color: #fff;
}

.video-text a {
	color: #fff;
	text-decoration: none;
	border-bottom: solid #000 3px;
}

.video-text a:hover {
	color: #fff;
}

.text-box {
    margin-top: 130px;
}

/* ---VIDEO TEXT--- */

/* MAP */

.page-id-1681 span[property="name"] {
	display: none;
}

#map {
	width: 100%;
	height: 500px;
}
	
.map {
	padding: 50px 0;
	background: #60bba1;
	margin-top: -34px;
}

.map h2 {
	width: 100%;
	text-align: center;
	text-transform: uppercase;
	color: #fff;
}

.map h2:hover {
	text-decoration: underline;
}

.map a,
.map .link-style {
	border-bottom: solid 4px #fff;
	color: #000;
}


.map .gm-style-iw a {
	font-size: 14px;
	border-bottom: none;
}

.map .check-1 {
	color: #fff;
}

#map-search-results {
	margin-top: 10px;
}

.map p {
	color: #fff;
}

.filter-sectors,
.filter-regions,
.filter-pillars,
#map-search {
	-webkit-appearance: none;
	-moz-appearance: none;
	width: 100%;
    border-radius: 0;
    height: 30px;
    border: none;
    /*font-family: 'Tabular-Regular';*/
    font-family: 'Overpass Mono';
    font-weight: 400;
    padding-left: 20px;
    color: #60bba1;
}

.check-1 input,
.check-2 input,
.check-3 input,
.check-1 p,
.check-2 p,
.check-3 p {
	float: left;
}

.check-1 p,
.check-2 p,
.check-3 p {
	max-width: 80%;
}

.check-1 input,
.check-2 input,
.check-3 input {
	-webkit-appearance: none;
	-moz-appearance: none;	
	width: 30px;
	height: 30px;
	background: #fff;
	margin-right: 20px;
	padding-top: 4px;
    padding-left: 10px;
}

.check-1,
.check-2,
.check-3 {
	margin-top: 20px;
}

.check-1 input[type='checkbox']:checked:after,
.check-2 input[type='checkbox']:checked:after,
.check-3 input[type='checkbox']:checked:after {
	content: 'X';
	color: #60bba1;
}

html, body, #map-canvas {
    height: 100%;
    margin: 0px;
    padding: 0px;
}

.map .gm-bundled-control {
	left: 20px;
	top: 100px;
	pointer-events: none;
}

.gm-bundled-control > .gmnoprint:first-child {
	pointer-events: all;
}

.gm-bundled-control > .gmnoprint div {
	background-color: transparent !important;
	box-shadow: none !important;
}

.map div[title="Vergrößern"],
.map div[title="Verkleinern"] {
	background: #60bba1 !important;
	border-radius: 20px;
	margin-bottom: 6px;
}

.map div[title="Vergrößern"] img {
    left: -105px !important;
}

.map div[title="Verkleinern"] img {
	left: -105px !important;
}

.gm-bundled-control > .gmnoprint > div {
	background-color: transparent !important;
	box-shadow: none !important;
}

.map-controls > .container > .row {
	margin-bottom: 30px;
}

/* ---MAP--- */

/* STORYTELLERS */

.hover-on .woman-mouseover-on {
	display: block;
	width: 100%;
	height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(96, 187, 164, 0.5);
    padding: 20px;
}

.woman-mouseover-on h3 {
	color: #fff;
	text-transform: uppercase;
    margin-top: 110px;
    text-align: center;
}

.layout-storytellers {
	
}

.layout-storytellers h1 {
	text-align: center;
	text-transform: uppercase;
}

.storyteller {
	width: 100%;
	background-size: cover;
	position: relative;
	margin-bottom: 20px;
}

.story-border {
	position: relative;
}

.storyteller-icon {
	position: absolute;
	bottom: 10px;
	right: 10px;
    max-width: 50px;
}

.storytellers-icon-menu {
	padding: 50px 0;
}

.storytellers-icon-menu .label {
	text-align: center;
    font-family: 'BundesSans';
    font-size: 16px;
    line-height: 24px;
    margin-top: 5px;
}

.storytellers-icon-menu .col-1 .label {
	font-family: 'BundesSans';
    font-size: 16px;
    line-height: 24px;
	color: 000000;
	text-align: center;
	width: 100%;
	padding-top: 15%;
}

.storytellers-icon-menu p {
	margin-top: -42px;
    margin-left: 24px;
    color: #fff;
    font-size: 18px;
}

.story-content {
	width: 100%;
	height: 300px;
}

.story-box {
	border-bottom: solid 3px #60bba1;
	border-right: solid 3px #60bba1;
	border-left: solid 3px #60bba1;
	margin-left: 15px;
	margin-right: 15px;
	display: none;
}

.story-info {
	width: 20%;	
	float: left;
}

.story-text {
	width: 80%;
	float: left;
}

.storyteller-lightbox {
	position: fixed;
	display: none;
	width: 100%;
	background-color: rgba(0,0,0,0.5);
	top: 0;
	left: 0;
	z-index: 99;
}

.storyteller-lightbox-content {
    margin-top: 100px;
    border: solid 4px #60bba1;
    background: #fff;
    width: 60%;
    margin-left: auto;
    margin-right: auto;
    padding: 50px;
    position: relative;
    margin-bottom: 50px;
    overflow-y: scroll;
    overflow-x: hidden;
}

.social-icons {
	max-width: 40px;
	margin-bottom: 20px;
}

.close-x {
	position: absolute;
	right: 20px;
	top: 20px;
	font-size: 24px;
}
.close-x:hover {
	cursor: pointer;
}

.woman-mouseover {
	width: 100%;
	height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    display: none;
    background: rgba(96, 187, 164, 0.5);
    padding: 20px;
}

.woman-mouseover h3 {
	color: #fff;
	text-transform: uppercase;
}

.add-story {
	position: absolute;
	bottom: 0px;
	left: 10px;
	color: #000;
}

.lightbox-contact {
	margin-top: 30px;
}

.lightbox-contact a:first-child {
	color: #000;
	border-bottom: solid 4px #000;
}

.lightbox-contact a:first-child:hover,
.lightbox-contact a:first-child:active,
.lightbox-contact a:first-child:focus,
.lightbox-contact a:first-child:visited {
	color: #60bba1;
	text-decoration: none;
	border-bottom: solid 4px #60bba1;
}


/* ---STORYTELLERS--- */

/* FACTS FIGURES */

#facts-scroll {
	display: none;
}

.facts-tile {
	padding: 22px 16px;
}

.facts-tile .source {
	font-size: 12px;
}

.facts-tiles h1 {
	margin-bottom: 20px;
	width: 100%;
	text-align: center;
	color: #60bba1;
	text-transform: uppercase;
	padding: 50px 0;
}

.card-columns .card {
	border: none;
    padding: 0 !important;
    margin: 0;
    display: inline-block;
}

.facts-icon-menu {
	padding: 20px 0;
}

.facts-icon-menu p {
	text-align: center;
	width: 100%;
	margin-top: 10px;
}

.mix-facts .row {
	-moz-column-count: 3;
	-moz-column-gap: 10px;
	-moz-column-width: 18em;
	-webkit-column-width: 18em;
	-moz-column-gap: 1em;
	-webkit-column-gap: 1em; 
  
}

.grid-item {
	display: inline-block;
}

.facts-col {
	display: grid;
    /*display: -webkit-inline-box;*/
	margin-bottom: 30px;
}

#scroll-click img {
	max-width: 57px;
	display: block;
	margin: auto;
}

/* ---FACTS FIGURES--- */

/* SOCIAL MEDIA */

.social-media {
	width: 100%;
	background: #fff;
	padding: 50px 0;
}

.social-media twitterwidget,
.social-media #twitter-widget-0,
.social-media .col-md-4 > ul,
.feed-item {
	border: solid #60bba1 4px !important;
}

.j-paginate {
	display: none !important;
}

/* ---SOCIAL MEDIA--- */

/* FLAGSHIP PROJECTS */

.border-bottom {
	border-bottom: solid 4px #60bba1;
	margin-bottom: 30px;
}

.flagship-list {
	margin-top: 50px;
}

.flagship-box img {
	max-width: 60px;
	border: solid 2px #000;
}

.flagship-box a {
	color: #000;
}

.flagship-box .project-box {
	margin-bottom: 60px;
}

.flagship-controls .form-control {
	-webkit-appearance: none;
    -moz-appearance: none;
    width: 100%;
    border-radius: 0;
    height: 30px;
    border: none;
    /*font-family: 'Tabular-Regular';*/
    font-family: 'Overpass Mono';
    font-weight: 400;
    padding-left: 20px;
    color: #fff;
    background: #60bba1;
}

.flagship-controls .form-check-input {
	-webkit-appearance: none;
	-moz-appearance: none;	
	width: 38px;
	height: 38px;
	background: #60bba1;
	padding-top: 4px;
    padding-left: 12px;
    margin-top: 38px;
}

.flagship-controls .form-check-input[type='checkbox']:checked:after {
	content: 'X';
	color: #fff;
	font-size: 22px;
}

.flagship-controls h1 {
	text-transform: uppercase;
	text-align: center;
	color: #60bba1;
	padding: 30px 0;
}

.flagship-controls .tag-list a {
	background: #fff;
	border: 4px solid #60bba1;
	font-family: 'BundesSans';
	font-size: 16px;
	line-height: 24px;
	color: #000;
	padding: 3px 8px;
	margin-bottom: 10px;
}
.flagship-controls .tag-list a:hover {
	background: #60bba1;
	color: #FFF;
	text-decoration: none;
}

.flagship-controls .form-check-label {
	font-family: 'BundesSans';
    font-size: 16px;
    line-height: 24px;
}

.flagship-controls .form-group .row div div::after {
	content: ">";
	color: #FFFFFF;
	font-size: 16px;
	/*font-family: 'Tabular-Regular';*/
    font-family: 'Overpass Mono';
    font-weight: 400;
	width: 5px;
	height: 5px;
	position: relative;
	top: -1.5rem;
	left: 21rem;
	-moz-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	-webkit-transform: rotate(90deg);
	transform: rotate(90deg);
	display: block;
}

.post-question a {
	color: #fff;
	text-decoration: underline;
	font-size: 16px;
}


/* ---FLAGSHIP PROJECTS--- */

/* ACTIVITIES */

.layout-activities {
	margin-bottom: 100px;
}

.arrow-activities {
	
}

.layout-activities .activity {
	margin-bottom: 40px;
}

.layout-activities .date-box {
	background: #60bba1;
    color: #fff;
    padding: 1px 12px;
    border-radius: 20px;
    position: relative;
    margin-right: -40px;
    margin-top: 12px;
}

.layout-activities .date-box p {
	margin-bottom: 0;
    text-align: right;
}

.layout-activities .headline-header p, .layout-activities .date_header p {
	/*font-family: 'Tabular-Black';*/
    font-family: 'Overpass Mono';
    font-weight: 700;
	font-size: 18px;
	margin-bottom: 50px;
}

.layout-activities .headline-header p {
	margin-left: 30px;
}

.layout-activities .headline-box {
    margin-left: 38px;
    display: inline-block;
    position: relative;
}

.layout-activities .headline-box a {
	border-bottom: solid 4px #60bba1;
}

.layout-activities .headline-box a:hover {
	color: #60bba1;
}

.layout-activities .border-box {
    height: 142%;
    width: 1px;
    position: absolute;
    border-right: solid 4px #60bba1;
    right: -16px;
}

.timeline-content {
    margin-left: 20px;
    margin-top: 20px;
    padding: 20px;
    border: solid 4px #60bba1;
    display: none;
}

/* ---ACTIVITIES--- */


/* RECOMMENDATIONS */

.recommendations {
	width: 100%;
}
.recommendations h1{ 
	color: #60bba1;
    margin-bottom: 20px;
    padding: 50px 0;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
}

.recommendations h2{
	text-align: center;
	margin-bottom: 80px;
}

.recommendations .box-tile, .recommendations_2 .box-tile {
	width: 100%;
	height: 365.333px;
	padding: 25px;
	margin-bottom: 2rem;
}

.recommendations .box-tile h2{
	color: #FFFFFF;
	text-transform: uppercase;
	/*font-family: 'Tabular-Black';*/
    font-family: 'Overpass Mono';
    font-weight: 700;
	font-size: 36px;
	line-height: 36px;
	margin: 20px 0px 60px;
}

.recommendations .box-tile .box-link{
	left: 45%;
    position: absolute;
    text-align: center;
    top: 300px;
}

.recommendations .box-tile .box-link a{
	color: #000000;
	/*font-family: 'Tabular-Bold';*/
    font-family: 'Overpass Mono';
    font-weight: 600;
	font-size: 22px;
	border-bottom: 5px solid #FFFFFF;
}

.recommendations .box-tile .box-link a:hover{
	color: #FFFFFF;
}

.recommendations_2 {
	width: 100%;
}

.recommendations_2 .recom-title-full-width {
	background-color: #60bba1;
    padding: 15px 0 0;
    position: relative;
    top: 30px;
	margin-bottom: 100px;
}

.recommendations_2 h1{ 
	color: #FFFFFF;
    margin-bottom: 20px;
    padding: 50px 0;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
}

.recommendations_2 h2{
	color: #FFFFFF;
	text-align: center;
	margin-bottom: 80px;
	font-weight: bold;
}

.recommendations_2 .box-tile h2{
	color: #FFFFFF;
	text-transform: uppercase;
	/*font-family: 'Tabular-Black';*/
    font-family: 'Overpass Mono';
    font-weight: 700;
	font-size: 48px;
	text-align: center;
	margin: 20px 0px 60px;
}

.recommendations_2 .box-tile h7 p{
	color: #FFFFFF;
	/*font-family: 'Tabular-Black';*/
    font-family: 'Overpass Mono';
    font-weight: 700;
	font-size: 22px;
	line-height: 28px;
	text-align: center;
}

.recommendations_2 .box-tile .box-link{
	left: 45%;
    position: absolute;
    text-align: center;
    top: 300px;
}

.recommendations_2 .box-tile .box-link a{
	color: #000000;
	/*font-family: 'Tabular-Bold';*/
    font-family: 'Overpass Mono';
    font-weight: 600;
	border-bottom: 5px solid #FFFFFF;
}

.recommendations_2 .box-tile .box-link a:hover{
	color: #FFFFFF;
	/*font-family: 'Tabular-Bold';*/
    font-family: 'Overpass Mono';
    font-weight: 600;
	border-bottom: 5px solid #FFFFFF;
}

.recommendations-content {
	width: 317%;
	display: none;
}

.recommendations_2 .box-1, .recommendations_2 .box-4, .recommendations_2 .box-7 {
	margin: -2rem 0 2rem;
}

.recommendations_2 .box-2, .recommendations_2 .box-5, .recommendations_2 .box-8 {
	margin: -2rem 0 2rem -23.75rem;
}

.recommendations_2 .box-3, .recommendations_2 .box-6, .recommendations_2 .box-9 {
	margin: -2rem 0 2rem -47.5rem;
}

.recommendations_2 .box-1 .marker, .recommendations_2 .box-4 .marker, .recommendations_2 .box-7 .marker {
	left: 11%;
}

.recommendations_2 .box-2 .marker, .recommendations_2 .box-5 .marker, .recommendations_2 .box-8 .marker {
	left: 45.5%;
}

.recommendations_2 .box-3 .marker, .recommendations_2 .box-6 .marker, .recommendations_2 .box-9 .marker {
	left: 80%;
}

.recommendations-content .marker {
	width: 0;
	height: 0;
	border-left: 50px solid transparent;
	border-right: 50px solid transparent;
	position: relative;
	top: -20px;
}

.recommendations-content p {
	padding: 0 15%;
	font-family: 'BundesSans';
	font-size: 18px;
	line-height: 26px;
	padding-left: 0px;
}

.recommendations-content .source {
	font-family: 'BundesSans';
	font-size: 18px;
	line-height: 26px;
	font-weight: bold;
}

.recommendations-content .source p {
	padding: 0;
	font-family: 'BundesSans';
	font-size: 18px;
	line-height: 26px;
	font-weight: bold;
	margin-bottom: 4px;
}



/* ---FRECOMMENDATIONS--- */

/* RESOURCES */

.resources h1 {
	width: 100%;
	text-align: center;
	color: #60bba1;
	text-transform: uppercase;
	padding: 50px 0;
}

.resources .form-control {
	-webkit-appearance: none;
    -moz-appearance: none;
    width: 100%;
    border-radius: 0;
    height: 30px;
    border: none;
    /*font-family: 'Tabular-Regular';*/
    font-family: 'Overpass Mono';
    font-weight: 400;
    padding-left: 20px;
    color: #fff;
    background: #60bba1;
} 

.resources .form-group .row div div::after {
	content: ">";
	color: #FFFFFF;
	font-size: 16px;
    /*font-family: 'Tabular-Regular';*/
    font-family: 'Overpass Mono';
    font-weight: 400;
	width: 5px;
	height: 5px;
	position: relative;
	top: -1.5rem;
	left: 21rem;
	-moz-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	-webkit-transform: rotate(90deg);
	transform: rotate(90deg);
	display: block;
}

.resources .tags, .resources .tags-label {
	float: left;
}

.resources .tag-border {
	border: 5px solid #60bba1;
    padding: 2px 4px 4px;
    margin: 0 10px;
    display: inline-block;
}

.resources .resources-elements {
	margin: 0px 0px 40px 0;
}

.resources .img {
	margin-top: 15px;
}

.resources-tile {
	width: 100%;
}

.resources-tile-title {
	margin-top: 150px;
}

.resources-tile-title h3 {
	color: #60bba1;
	text-align: center;
/* 	font-family: 'Tabular-Bold';*/
    font-family: 'Overpass Mono';
    font-weight: 600;
	font-size: 22px;
	line-height: 28px;
	margin: 0px;
}

.resources-tile .border-box{
	border-bottom: 5px solid #000000;
	height: 22px;
}

.resources-tile .sub-h{
	color: #000000;
	text-align: center;
	font-size: 20px;
	line-height: 28px;
	margin: 22px 0px;
}

.resources-tile .text{
	color: #000000;
	text-align: left;
	font-size: 20px;
	line-height: 28px;
	width: 100%;
	margin: 50px 0px 35px;
}


.resources-tile .box-link a{
	color: #000000;
/* 	font-family: 'Tabular-Bold'; */
    font-family: 'Overpass Mono';
    font-weight: 600;
	font-size: 22px;
	line-height: 44px;
	border-bottom: 5px solid #60bba1;
}

.resources-tile .box-link a:hover{
	color: #60bba1;
	text-decoration: none;
}

/* ---RESOURCES--- */

/* CAMPAIGN */

.campaign-tiles {
	width: 100%;
	text-align: center;
}

.campaign-tiles h1{ 
	color: #60bba1;
    margin-bottom: 20px;
    padding: 50px 0;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
}

.campaign-tiles .intro{ 
/* 	font-family: 'Tabular-Bold'; */
    font-family: 'Overpass Mono';
    font-weight: 600;
	text-align: center;
	font-weight: bold;
	margin-bottom: 50px;
}

.campaign-tiles p{ 
	text-align: center;
}

.campaign-tiles a{ 
/* 	font-family: 'Tabular-Bold'; */
    font-family: 'Overpass Mono';
    font-weight: 600;
	text-align: center;
	font-weight: bold;
	color: #000000 !important;
	font-size: 18px;
	border-bottom: 5px solid #60bba1;
	margin: 40px 0;
}

.campaign-tiles a:hover{ 
	color: #60bba1 !important;
	text-decoration: none;
}

.campaign-tiles .img {
    margin-top: 30px;
}

.spacer {
	margin-top: 100px;
}

.campaign-lightbox {
	width: 100%;
	background: rgba(0, 0, 0, 0.85);
	position: fixed;
	top: 0;
	left: 0;
	z-index: 999;
	display: none;
}

.campaign-lightbox-content {
	max-height: 80%;
	background: #fff;
	border: 4px solid #60bba1;
	padding: 30px;
	margin: 80px auto;
	display: inline-block;
	position: relative;
}

.campaign-lightbox .close-x {
    right: 8px;
    top: 8px;
}

.campaign-lightbox-content img {
	margin-left: auto;
	margin-right: auto;
	max-height: 400px;
}

.img-counter {
	
}

.img-counter p {
	text-transform: uppercase;
}

/* ---CAMPAIGN--- */

/* ADDITIONAL HEADLINE */

.headline-tiles {
	width: 100%;
	text-align: center;
}

.headline-tiles h1{ 
	color: #60bba1;
    margin-bottom: 20px;
    padding: 20px 0 0px;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
}

.headline-tiles .intro { 
/* 	font-family: 'Tabular-Bold'; */
    font-family: 'Overpass Mono';
    font-weight: 600;
	text-align: center;
	margin-bottom: 50px;
}

.headline-tiles p{ 
	text-align: center;
}

.headline-tiles a {
	font-family: 'BundesSans';
    font-size: 16px;
    line-height: 24px;
    color: #60bba1;
}



.gallery-lightbox a {
	display: none;
	border: 4px solid #60bba1;
}
.gallery-lightbox a:first-child {
	display: block;
}

.gallery-lightbox {
	margin-top: 10px;
	margin-bottom: 30px;
	position: relative;
}

.gallery-lightbox .btn-gallery {
	position: absolute;
	width: 200px;
	height: 60px;
	top: 50%;
	padding-top: 20px;
	left: 50%;
	margin-left: -100px;
	margin-top: -30px;
	font-size: 18px;
	line-height: 18px;
	text-align: center;
	color: #fff;
	background: #60bba1;
}



/* ---ADDITIONAL HEADLINE--- */

.map-switch {
	text-align: center;
	width: 100%;
	margin-bottom: 20px;
}

.map-switch a {
	font-size: 13px;
	font-family: 'Roboto', Arial, sans-serif;
	text-align: center;
	color: #fff;
	border-bottom: none;
	display: inline-block;
	line-height: 16px;
}

.map-switch p {
	margin-top: 10px;
}

.map-switch i {
	font-size: 80px;
	color: #fff;
}

.map .link-style {
/* 	font-family: 'Tabular-Bold'; */
    font-family: 'Overpass Mono';
    font-weight: 600;
	font-size: 18px;
	margin: 10px 0 14px 10px;
}


.container .row input[type="submit"] {
/*     font-family: 'Tabular-Bold'; */
    font-family: 'Overpass Mono';
    font-weight: 600;
    font-size: 18px;
    line-height: 5px;
    color: #000;	
    background: none;
    border: none;
	border-bottom: 4px solid #60bba1;
	display: inline-block;
}



.map-customizer {
	padding-top: 60px;
	padding-bottom: 60px;	
}
.map-customizer label {
	margin-bottom: 3px;
	margin-top: 10px;
	font-size: 14px;
	font-weight: bold;
}
.map-customizer input,
.map-customizer select {
	outline: none;
}
.map-customizer input {
    background-color: #eee;	
	padding: 8px 20px;
	border: none;
	border-radius: 0;	
	width: 90%;
}
.map-customizer select {
    -webkit-appearance: none;
    -moz-appearance: none;
    width: 90%;
    border-radius: 0;
    height: 40px;
    border: none;
    padding-left: 20px;
    color: #333;
    background-color: #eee;	
}
.map-customizer .text-help {
	font-size: 12px;
	color: #888;
}
.map-customizer a {
	font-size: 12px;
    font-family: -apple-system,system-ui,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;	
}
.map-customizer .btn-generate {
    width: 90%;
    border-radius: 0;
	text-align: center;
    border: none;
    padding: 15px 20px;
    display: inline-block;
    color: #fff;
    background-color: #60bba1;
    margin-top: 15px;
    font-size: 14px;
    text-decoration: none;	
}
.customizer-code {
	margin-top: 20px;
}
.customizer-code p {
	margin-bottom: 10px;
}
.customizer-code p:last-child {
	margin-bottom: 0px;
}
.customizer-code input {
	background: transparent;
	width: 100%;
}

.social-media h2 {
	color: #60bba1;
    margin-bottom: 20px;
    padding: 20px 0 0px;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
    font-size: 36px;
    line-height: 36px;    
}

.wpcf7-recaptcha {
	margin-bottom: 20px;
}



.cookie-bar {
	position: fixed;
	left: 0;
	bottom: 0;
	background: rgba(0, 135, 153, 0.9);
	color: #fff;
	font-size: 13px;
	width: 100%;
}
.cookie-text {
	float: left;
	padding: 17px;
	width: 90%;
	font-family: 'BundesSans';
	font-size: 15px;
	line-height: 18px;
}
.cookie-text a {
	font-family: 'BundesSans';
	color: #fff;
	text-decoration: underline;
	font-size: 15px;

}
.cookie-button {
	float: right;
	color: #fff;
	padding: 10px 15px;
	background: #fff;
	color: rgb(0, 135, 153);
	margin: 10px;
}
._brlbs-content-blocker {
	text-align: center;
}
